Subject: Re: bug#53762: Improve error message when during url retrieving network connection is lost

From: Robert Pluim <[email-masked]>
Date: Wed, 16 Mar 2022 18:59:43 +0100

tags 53762 fixed
close 53762 29.1
quit

>>>>> On Tue, 08 Feb 2022 21:50:07 +0000, emacsq <[email-masked]> said:

    >> `status_message' already produces different messages based on whether
    emacsq> itʼs a network connection, so I donʼt think thatʼs necessary.

    emacsq> Sounds good. I don't have a C compilation environment set up on
    emacsq> windows to try the patch, but it's an improvement over the current
    emacsq> message, so AFAIC this bug can be closed with this fix.

Closing.
Committed as fa8c93ad9a